<?php
include('conexion.php');


	$registro = mysqli_query($conexion,"SELECT P.IdProveedor,P.Nombre,P.Celular, P.Telefono, P.Comentarios,P.Activo,P.Eliminado FROM Proveedor P 
 WHERE P.Activo = 1 AND P.Eliminado = 0 ORDER BY P.Nombre ASC");

	//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX
	$contador = mysqli_num_rows($registro);
	$registro2 = mysqli_fetch_array($registro);
	
	echo '<table class="table table-striped table-condensed table-hover" id="example">
	        	<thead>
	        	

	        	<tr >
	            	<th width="250">Nombre</th>
	            	<th width="100">Celular</th>
	            	<th width="100">Telefono</th>
	                <th width="200">Comentarios</th>
	                <th width="150" colspan="2" style="text-align:center">Acciones</th>
	            </tr></thead>
	            <tbody>';


	$url_actual = "http://" . $_SERVER["SERVER_NAME"] . $_SERVER["REQUEST_URI"];
	if($contador >0){
			
		do{

			$id = $registro2['IdProveedor'];
			echo '
						
						
						<tr>
						<td>'.$registro2['Nombre'].'</td>
						<td>'.$registro2['Celular'].'</td>
						<td>'.$registro2['Telefono'].'</td>
						<td>'.$registro2['Comentarios'].'</td>
						<td colspan="1" align="center"><a href="proveedor_nuevo.php?id='.$id.'"><button class="boton">Editar</button></a></td>

                        <td colspan="1" align="center"><a href="javascript:void(0);"  onClick="eliminaprov('.$id.');" ><button class="boton" id="eliminar">Eliminar</button></a></td>
						
						</tr>';
			}while(($registro2 = mysqli_fetch_array($registro)));
		}else{
			echo '<tr>
					<td colspan="8">No se encontraron resultados </td>
				</tr>';
			}

	
	echo '</tbody></table>';

?>
